Vulnerabilities (CVE)

Vendor filter

Lcds Subscribe

Filter

4 total CVE
CVE Vendors Products Updated CVSS
CVE-2018-5463 1 Lcds 1 Laquis Scada 2019-10-09 4.6
A structured exception handler overflow vulnerability in Leao Consultoria e Desenvolvimento de Sistemas (LCDS) LTDA ME LAquis SCADA 4.1.0.3391 and earlier may allow code execution.
CVE-2018-17911 1 Lcds 1 Laquis Scada 2019-10-09 6.8
LAquis SCADA Versions 4.1.0.3870 and prior has several stack-based buffer overflow vulnerabilities, which may allow remote code execution.
CVE-2018-17901 1 Lcds 1 Laquis Scada 2019-10-09 6.8
LAquis SCADA Versions 4.1.0.3870 and prior, when processing project files the application fails to sanitize user input prior to performing write operations on a stack object, which may allow an attacker to execute code under the current process.
CVE-2018-17899 1 Lcds 1 Laquis Scada 2019-10-09 6.8
LAquis SCADA Versions 4.1.0.3870 and prior has a path traversal vulnerability, which may allow remote code execution.